/*Metamenü*/



@media (max-width: 1277px) {
  body nav#meta-nav > div{width: 50% !important;}
  body nav#meta-nav > ul{width: auto !important;}
}

@media (max-width: 1053px) {
  body nav#meta-nav > div{width: 47% !important;}
  body nav#meta-nav > div a:first-child{width:18%}
  body nav#meta-nav > ul{width: auto !important;}
}


@media (min-width: 1278px) {
  body nav#meta-nav > div{width: 55% !important;}
  body nav#meta-nav > ul{width: auto !important;}
  body nav#meta-nav > div > p{width:21rem !important}
  body nav#meta-nav > div > a:last-child{width:7.25rem !important}
}


@media (min-width: 992px) {
   li.advices{width:155px !important}
   li.advices figure img{max-width:30% !important}
}


@media (max-width: 767px) {
   li.advices figcaption{white-space:normal !important}
   li.passive{display:none !important}
   li.passive + li{display:none !important}
   li.passive + li + li{display:none !important}
   li.passive + li + li + li{display:none !important}
}



@media (min-width: 992px) {
  footer .page-footer nav > ul{min-width:12.25rem}
  nav.meta-nav ul:last-child{clear:left}
}


@media (max-width: 991px) {
   li.passive{display:none !important}
   li.passive + li{display:none !important}
   li.passive + li + li{display:none !important}
   li.passive + li + li + li{display:none !important}
}


/*tx_news*/

.news .teaser{margin-bottom:3.75rem}
.news .teaser .teaser{margin-bottom:0.5rem !important}

.news h3{font-size:1.3rem !important}
.news hr{border-top:2px !important;width:auto !important;margin-bottom:0.6rem !important}
.news .content{margin-top:-30px}

.news .news-footer{display:flex;justify-content:space-between;padding-left:40%;clear:left}
.news .news-footer div{display:flex;align-items:center;justify-content:space-around;}

.news .news-footer a.btn.jumper{display:inline-block;height:2rem;width:2rem;margin-right:10px}
.news .news-footer a.btn.jumper + a{color:#51035a}

.news .news-footer a.btn.jumper.pdf{background-color:#840a5a}
.news .news-footer a.btn.jumper.pdf + a{color:#840a5a}
.news .news-footer a.btn.jumper.zip{background-color:#6c700b}
.news .news-footer a.btn.jumper.zip + a{color:#6c700b}

.news .news-footer a.news-footer-link{font-size: 1.3rem;font-weight: 600;}
.news .copytext,.news .copytext p, .news-entry .content p{font-size:1rem;color:#51035a;line-height:1.6}
.news .copytext{margin-top:10px}


.news .news-entry figure{margin-top:10px} /*-35px*/
.news .news-entry figure + figure{margin-top:20px}


.news figure img{width:auto;max-width:100%;height:auto}

.news-entry{display:none}

.newsitem .btn.jumper.read-more{}
.newsitem.open .btn.jumper.read-more{
  -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}

.newsitem .news-footer-link.read-more span.less{display:none}
.newsitem.open .news-footer-link.read-more span.more{display:none}
.newsitem.open .news-footer-link.read-more span.less{display:inline}

.news .news-entry .content{margin-top:0px;padding-bottom:15px}

@media only screen and (max-width: 767px){
  
    .news{margin-right:15px}  
  .news .content{margin-top:20px}
   .teaser .teaser.hero .content .copytext p{
     font-size:1rem !important;color:#51035a !important;line-height:1.6 !important;
   }
  
  .teaser .teaser.hero.left figure img{width:100% !important}

   .news .news-footer{display:flex;justify-content:space-between;padding-left:0;clear:left}


  .news-entry .img-content {
    float: left;
    width: 100%;
  display:none;
  }

  .news-entry .content {
    padding-left: 0rem;
    width: 100%
    float: right;
  }
}


@media only screen and (max-width: 575px){
  .news .news-footer{display:block;clear:left}
  .news .news-footer div{display:block;clear:left}
  
}


@media only screen and (min-width: 768px){

  .news-entry .img-content {
    float: left;
    width: 33.33%;
  }

.news-entry .content {
    padding-left: 2.5rem;
    width: calc(66.66% - 2.5rem);
    float: right;
  }
  
   .news .news-footer{display:flex;justify-content:space-between;padding-left:0;clear:both}
  
}

@media only screen and (max-width: 575px){
  .news .news-footer{display:block;clear:left}
  .news .news-footer div{display:block;clear:left}
  
}


@media only screen and (min-width: 992px){
    .news .news-footer{display:flex;justify-content:space-between;padding-left:38%;clear:left}
}

@media only screen and (min-width: 1200px){
    .news .news-footer{display:flex;justify-content:space-between;padding-left:38%;clear:left}
}


/*********************
** iFRame Rundgang *
*********************/

#iFrameGoogle{position:relative;}
a#iFrameGoogleOverlay{position:absolute;left;0px;top:0px;display:block;width: 80%;
padding: 20px;
background-color:
rgba(0,0,0,0.7);
color:#fff;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);}
a#iFrameGoogleOverlay * {color:inherit}

#iFrameGoogle iframe{background-image: url(../screen-laden-360.jpg);background-repeat: no-repeat;background-size: cover;}

@media (min-width: 768px) {

   a#iFrameGoogleOverlay{width: 50%;}
  }

/************************
** Produktrückruf
************************/

.rueckruf-desktop{display:none;width:100%;height:28px;background-color:#bc1a2f;padding:3px;padding-top:8px;margin-bottom:20px;text-align:center}
.rueckruf-desktop h3{margin:auto;color:#fff;display:inline}
.rueckruf-desktop h3::after{
  content: '>';
  display: inline-block;
  margin: 0 auto;
  width: 1.25rem;
  height: 1.25rem;
  background-color: #ffffff;
  position: relative;
  color: #bc1a2f;
  font-size: 1.5rem;
  line-height: 18px;
  margin-left: 10px;
}

.rueckruf-mobile{width:100%;height:28px;background-color:#bc1a2f;padding:3px;padding-top:8px;margin-bottom:20px;margin-top:15px;text-align:center}
.rueckruf-mobile h3{margin:auto;color:#fff;display:inline}
.rueckruf-mobile h3::after{
  content: '>';
  display: inline-block;
  margin: 0 auto;
  width: 1.25rem;
  height: 1.25rem;
  background-color: #ffffff;
  position: relative;
  color: #bc1a2f;
  font-size: 1.5rem;
  line-height: 18px;
  margin-left: 10px;
}



@media (min-width: 768px) {
  .rueckruf-mobile{display:none}
  .rueckruf-desktop{display:block}
}

.weihnachtsvideo2020{margin-top:5rem !important}


.leitbildvideo{margin-top:5rem !important}
.leitbildvideo .video iframe{min-height:unset !important}

.leitbildvideo a#video-overlay{display:flex;position: absolute;left: 0;top: 0;width: 100%;height: 100%;background-color: rgba(255,255,255,0.01);justify-content: center;align-items: center;}

@media (max-width: 1199px) {
   .leitbildvideo .video{position: relative;padding-bottom: 56.25%;padding-top: 0;height: 0;overflow: hidden;}
   .leitbildvideo .video iframe{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
}

@media (min-width: 1200px) {
   .leitbildvideo .video{text-align:center}
   .leitbildvideo .video{position: relative;padding-bottom: 56.25%;padding-top: 0;height: 0;overflow: hidden;}
   .leitbildvideo .video iframe{width:1138px}
   .leitbildvideo .video iframe{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
}



#video-overlay .play { 
  background: red;
  border-radius: 50% / 10%;
  color: #FFFFFF;
  font-size: 1.5em; /* change this to change size */
  height: 3em;
  margin: 20px auto;
  padding: 0;
  position: relative;
  text-align: center;
  text-indent: 0.1em;
  transition: all 150ms ease-out;
  width: 4em;
}

#video-overlay .play:hover {
  background: darkorange;
}

#video-overlay .play::before { 
  background: inherit;
  border-radius: 5% / 50%;
  bottom: 9%;
  content: "";
  left: -5%;
  position: absolute;
  right: -5%;
  top: 9%;
}

#video-overlay .play::after {
  border-style: solid;
  border-width: 1em 0 1em 1.732em;
  border-color: transparent transparent transparent rgba(255, 255, 255, 0.75);
  content: ' ';
  font-size: 0.75em;
  height: 0;
  margin: -1em 0 0 -0.75em;
  top: 50%;
  position: absolute;
  width: 0;
}





/*weilig.de/bioladen*/
.wertevideo-wrap{margin-bottom:2rem !important}
.wertevideo-wrap p{color:#fff}
.wertevideo-wrap .video{position: relative;padding-bottom: 56.25%;padding-top: 0;height: 0;overflow: hidden;}
.wertevideo-wrap .video iframe{width:1138px}
.wertevideo-wrap .video iframe{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}

@media (max-width: 1199px) {

}

@media (min-width: 1200px) {
   /*.wertevideo-wrap .video{text-align:center}
   .wertevideo-wrap .video iframe{width:1138px}*/
}



/***********
** Instagram
***********/

img.instagram-icon{max-width:40px}
footer img.instagram-icon{max-width:40px}
.navigation img.instagram-icon{width:22px;height:22px}


/******************
** Spryker Seiten
*******************/

h1.spryker-hdl{margin-top: 10%;font-size:7rem;color:rgb(84,0,89);margin-bottom:0}
h1.spryker-hdl.smaller{font-size:6rem;}
h1.spryker-hdl span{}
hr.spryker{margin:2.25rem auto;max-width:360px}
p.spryker-lead, div.spryker-text{max-width:360px;margin:auto}
p.spryker-lead{font-size:28px !important}
div.spryker-text{font-size:24px}
div.spryker-links{max-width:360px;margin:auto}
.spryker-links a{color:#fff;font-size:2rem;display:block;background-color:#840a5a;max-width: 300px;padding: 20px;text-align: center;margin: auto;margin-top: 10%;border-radius: 10px;}
.spryker-job a{margin-top:10px;background-color:#6c700b;font-size:26px;font-weight: bold;line-height:26px;padding-top: 45px;padding-bottom:25px;border-radius: 10px;}
.spryker-job a.other{font-size:2rem;line-height:1.1;padding-top:30px}
.spryker-job a span{color:#fff;font-size:58px}
.spryker-aboutus{text-align:center}
.spryker-aboutus a {margin-top:10px;width:auto;font-weight: bold;display: inline-block;padding: 8px 20px;}

